.modal-container {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 1.8vh 3vh 1.8vh 3vh;  
}
.btn-close {
    position: absolute;
    top: 0;
    right: 0;
    height: 3vh;
    width: 3vh;
    border-radius: 4px;
    border: none;
    cursor: pointer;
    background-color: rgba(black, 0.068);
}
.btn-delete, .btn-add-comments, .btn-edit {
    margin: .4vh .4vh;
    border: none;
    background: none;
    cursor: pointer;
}
app-textarea {
    display: none;
}
app-textarea.active {
    display: block;
}

 
